<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Thor-2020-9/digital-comic/887300</Web>
  <Summary>THE RETURN OF DONALD BLAKE!
The “Prey” arc starts here! Once upon a time, a mortal man bore within him the spirit of a god. With a crack of his cane upon the ground, the Mighty Thor would appear! But it’s been years since the King of Asgard required his human ward. Where has the good doctor been all this time – and what does his reappearance mean for the God of Thunder? Donny Cates and Nic Klein journey into a mystery left unsolved since 1962!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887300], [RELDATE:2020-11-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
